/* positioning of the whole block */
div.ic_myCarousel {
	margin: 0px auto 0 auto;
	clear:right;
}
img {
border:none;
}

/* thumbnails */
.ic_myCarousel .ic_button {
	float: left;
	width: 60px;
	height: 48px;
	/*line-height: 25px;*/
	/* top right bot left */
	margin: 0 1px 0 1px;
	
	border: 2px solid #ccc;
	/*background: #ddd;*/
}
/* main picture placement */
.infiniteCarousel {
	margin: 100px auto 0 auto;
	-moz-box-shadow: 0px 0px 10px #333;
	-webkit-box-shadow:  0px 0px 10px #333;
	box-shadow:  0px 0px 10px #333;
	clear:right;
	margin: 0 auto !important;
}
/* thumbnail placement */
.ic_wrapper {
	width: 340px !important;
}
/* active thumbnail border */
.ic_myCarousel .ic_active {
	background: #fff;
	border: 2px solid #82aafe;	
}
/* text */
.ic_caption {
	opacity: .7;
	background: #fff;
	font-size: 15px;
	font-family: arial;
	padding: 4px 8px;
	width: auto;
}
ul#carousel {
	list-style-type: none;
}

ul {
	list-style-type: circle;
}